package vgpu

// IDs gets array of VGPUIDs from ListVGPU struct
func (lvg ListVGPU) IDs() []uint64 {
	res := make([]uint64, 0, len(lvg.Data))
	for _, s := range lvg.Data {
		res = append(res, s.ID)
	}
	return res
}
